.menu-icon > ul.scroll-menu {
	max-height: 350px;
	overflow: auto;
}
.ltn__menu-widget > ul.scroll-search {
	max-height: 350px;
	overflow: auto;
}

.slider-media {
    width:100%;
    height:650px;
    overflow:hidden;
}

.slider-media img,
.slider-media video {
    width:100%;
    height:100%;
    object-fit:cover;
    display:block;
}

/* tablet */
@media(max-width:991px){
    .slider-media {
        height:450px;
    }
}

/* mobile */
@media(max-width:575px){
    .slider-media{
        height:300px;
    }
}

.slick-slide-dots-1 .slick-dots {
    bottom: -20px;
}

.hover-none:hover {
    color: #FFF;
}